body{
	background-color: #f9fafb;
	background-size: 1000px;
	background-repeat: no-repeat;
	background-position: center top;
}

.auth-page{
	min-height: 100vh;
	display: flex;
	justify-content: center;
	align-items: center;
}

.auth-container{
	max-width: 400px;
	width: 100%;
}

.auth-logo{
	margin-left: auto;
	margin-right: auto;
	display: block;
	height: 60px;
	margin-bottom: 26px;
	opacity: 1;
}

.auth-card{
	border-radius: 0.5rem;
	background: #ffffff;
	box-shadow: rgba(0, 0, 0, 0) 0px 0px 0px 0px, rgba(0, 0, 0, 0) 0px 0px 0px 0px, rgba(0, 0, 0, 0) 0px 0px 0px 0px, rgba(0, 0, 0, 0) 0px 0px 0px 0px, rgba(0, 0, 0, 0.1) 0px 1px 3px 0px, rgba(0, 0, 0, 0.1) 0px 1px 2px -1px;
	padding: 20px;
	width: 100%;
}

.auth-title{
	font-weight: 700;
	font-size: 20px;
	margin-bottom: 3px;
}

.auth-description{
	font-weight: 500;
	font-size: 15px;
	opacity: 0.7;
}

.auth-btn{
	width: 100%;
}

.auth-forgot-password-link{
	color: #000000;
	font-weight: 600;
	font-size: 14px;
	text-decoration: none;
	transition-duration: 0.3s;
	cursor: pointer;
}

.auth-branding{
	font-weight: 500;
	font-size: 12px;
	text-align: center;
	color: rgba(33, 37, 41, 0.6);
	margin-top: 22px;
}

.auth-branding a{
	font-weight: 700;
	text-decoration: none !important;
	color: rgba(33, 37, 41, 0.9) !important;
}

.auth-password-container{
	position: relative;
}

.auth-password-container input{
	padding-right: 30px;
}

.auth-password-container i{
	position: absolute;
	right: 7px;
	top: 5px;
	font-size: 18px;
	opacity: 0.5;
	transition-duration: 0.3s;
	cursor: pointer;
}

.auth-password-container i:hover{
	opacity: 0.8;
}

.auth-captcha-container{
	border-radius: 0.5rem;
	border: 1px solid #d5d7da;
	box-shadow: 0 1px 2px 0 #0a0d120d;
}

.auth-captcha-image{
	width: 100%;
	height: 50px;
	object-fit: contain;
	object-position: center;
	pointer-events: none;
}

.auth-captcha-reload-btn{
	width: 40px;
	height: 100%;
	background: transparent;
	border: none;
	border-left: 1px solid #d5d7da;
	font-size: 18px;
	color: #181d27;
	cursor: pointer;
	transition-duration: 0.3s;
}

.auth-captcha-reload-btn:hover{
	opacity: 0.5;
}

.auth-captcha-input{
	width: 100%;
	border: none;
	outline: none !important;
	height: 38px;
	background: transparent;
	border-top: 1px solid #d5d7da;
	padding: 0px 12px;
	font-size: 15px;
	font-weight: 500;
}

.auth-captcha-image-loading{
	padding: 14px 10px;
	opacity: 0.4;
}

.auth-login-link{
	display: block;
	text-align: center;
	color: #000000;
	font-weight: 600;
	font-size: 14px;
	text-decoration: none;
	transition-duration: 0.3s;
	cursor: pointer;
	margin-top: 10px;
}

.auth-header-icon{
	width: 50px;
	height: 50px;
	border-radius: 100%;
	border: none;
	background: var(--primary-color);
	font-size: 24px;
	margin-left: auto;
	margin-right: auto;
	display: block;
	margin-bottom: 15px;
	pointer-events: none;
}

.auth-captcha-terms{
	font-weight: 500;
	font-size: 12px;
	text-align: center;
	color: rgba(33, 37, 41, 0.6);
	margin-bottom: 0px;
}

.auth-captcha-terms a{
	font-weight: 700;
	color: rgba(33, 37, 41, 0.9) !important;
	text-decoration: none;
}

.cf-turnstile{
	margin-top: 15px;
	height: 65px;
	border-radius: 0.5rem;
	outline: none !important;
	box-shadow: 0 1px 2px 0 #0a0d120d;
	overflow: hidden;
	border: 1px solid #d5d7da;
}

.cf-turnstile div{
	scale: 1.01;
}